How to install libptscotch-dev on Debian 9 (Stretch)